.why_partner_main {
    padding: 50px 0;
}

.why_partner_main .row {
    row-gap: 20px;
}

.why_partner_main .partner_text_sec {
    padding: 0 20px;
    box-shadow: 0px 7px 45px -20px rgba(0, 0, 0, 0.5);
    padding: 30px 50px;
    border-radius: 25px;
    height: 100%;
}

.partner_head {
    margin: 15px 0;
    /* border-bottom:solid 1px #333; */
    padding-bottom: 15px;
    margin-bottom: 0;
}

.partner_head p {
    font-size: 16px;
    color: #333;
    font-weight: 500;
    margin: 10px 0;
}

.partner_head h3 {
    font-size: 21px;
    color: #333;
    /* border-bottom: solid 1px #333; */
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.partner_text_sec{
    display: flex;
    gap:20px;
    align-items: flex-start;
}
.partner_text_sec h4 {
    font-size: 20px;
    color: #333;
    margin: 15px 0;
    margin-top: 0;
}

.partner_text_sec p {
    font-size: 16px;
    color: #333;
    margin: 15px 0;
    text-align: justify;
}

.partner_text_sec ul {
    padding-left: 24px;
}

.partner_text_sec ul li {
    font-size: 16px;
    color: #333;
    margin: 10px 0;
    list-style-type: disclosure-closed;
}

.partner_text_sec p span {
    color: #333;
    font-weight: bold;
}
.abt_icon_sec img{
    width:180px;
    margin-bottom:10px;
}
.abt_icon_sec_lst img{
    width:50px;
}
.abt_icon_sec_vsn img{
    width:210px;
}
.abt_icon_sec_plsy img{
    width:250px;
}
.we_work_list {
    padding-left: 0 !important;
}
.ptrn_sec img{
    width:120px;
}
.srv_ptnr img{
    width:90px;
}

/* .we_work_list li{
    margin-left: 24px !important;
} */
.vs_hd {
    margin-top: 50px;
}

@media(max-width:1536px) {
    .bnr-inner h2 {
        font-size: 30px;
    }
}
@media(max-width:1024px){
    .why_partner_main .partner_text_sec{
        padding:30px 44px;
    }
}
@media(max-width:991px) {
    .bnr-inner h2 {
        font-size: 23px;
    }

    .bnr-inner a,
    .bnr-inner span {
        font-size: 16px;
    }
    .partner_text_sec{
        flex-direction: column;
    }
    .abt_icon_sec img{
        width:70px !important;
    }

}

@media(max-width:540px) {
    .bnr-inner {
        width: 100%;
        padding-left: 24px;
    }

    .why_partner_main .partner_text_sec {
        padding: 25px;
    }
}

@media(max-width:400px) {
    .bnr-inner h2 {
        font-size: 18px;
    }

    .bnr-inner a,
    .bnr-inner span {
        font-size: 14px;
    }
    .partner_text_sec h4,
    .partner_head h3{
        font-size:18px;
    }
}